Version: dev-util/pkgconf 9999:0

Depends On: test? ( dev-libs/atf dev-util/kyua ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 >=dev-vcs/git-1.8.2.1

USE Flags:+pkg-config test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

Version: dev-util/pkgconf 1.3.90:0

Depends On: test? ( dev-libs/atf dev-util/kyua )

USE Flags:+pkg-config test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

Version: dev-util/pkgconf 1.3.7:0

Depends On: test? ( dev-libs/atf dev-util/kyua )

USE Flags:+pkg-config test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

Version: dev-util/pkgconf 1.3.10:0

Depends On: test? ( dev-libs/atf dev-util/kyua )

USE Flags:+pkg-config test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

1.3.101.3.71.3.909999
"~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~sparc ~x86""alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 sparc x86""~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~sparc ~x86""~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~sparc ~x86"
comments powered by Disqus